@import url("https://use.typekit.net/yni1bsl.css");
/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/****************************************/
/* HubSpot Style Boilerplate            */
/****************************************/



/*****************************************/
/* Start your style declarations here    */
/*****************************************/

body {
	font-family: proxima-nova, sans-serif;
	color: black;
	margin: 0;
	font-size: 18px;
	padding:0;
}
p {
	font-family: freight-text-pro, serif;
	margin-top: 0px !important;
	margin-bottom: 20px !important;
}
h1, h2, h3 {
	text-transform: uppercase;
	font-weight: 800;
	margin: 0px;
	line-height: 1.4;
}
h1 {
	font-size: 42px;
	line-height: 1.1;
}
h2 {
	font-size: 28px;
	margin-bottom: 20px;
	margin-top: 20px;
}
h3 {
	font-size: 20px;
	line-height: 1.1;
}
.footer a {
	color: black;
	margin: 0;
}
.footer-quote {
	background: #ffe291;
	padding: 4px;
}
.footer-subscribe-page {
	background: #badaf3;
	padding: 30px;
	text-align: center;
}
/* Scaffolding */
/* @media (max-width: 979px) and (min-width: 768px) {
.container {
width: 100%;
}
} */
.container {
	/* max-width: 1200px; */
	padding-right: 15px;
	padding-left: 15px;
	/* margin-right: auto;
	margin-left: auto;
	width: 100%;
} */
}
.container {
	padding-top: 40px;
	padding-bottom: 40px;
}

.container + .container {
	padding-top:0px;
	padding-bottom: 40px;
}

.template-background-color .container {
	padding-top: 100px;
	padding-bottom: 100px;
}
/* .container-nav {
  max-width: 1200px;
  margin: auto;
/*   display: flex;
  width: 100%;
} */
.container-nav > div {
	padding: 0 25px;
}

@media (min-width: 650px) {
.container-nav > div {
	padding: 0 55px;
}
}
.container-narrow {
	max-width: 550px;
	margin: auto;
	padding: 100px 25px;
	display: flex;
	width: 100%;
}
.container-tall-only {
	/*   max-width: 1200px; */
	margin: auto;
	padding: 100px 25px;
	display: flex;
	width: 100%;
}
.subscribe-container {
	background: white;
	padding: 55px;
	max-width: 450px;
	display: flex;
	width: 100%;
	margin: 95px auto 35px;
}
/* helpers */
.center {
	text-align: center;
}
/* landing page styles */

.header-14-sub {
	color: black;
}
.hero-container {
	max-width: 650px;
	margin: auto;
}
.header-14-sub h3 {
	color: black;
	font-family: proxima-nova, sans-serif;
}
.header-14-sub h4 {
	color: black;
	font-family: proxima-nova, sans-serif;
	text-transform: uppercase;
	font-weight: 800;
}
.header-14-sub .hero-unit h1 {
	font-family: proxima-nova, sans-serif;
	font-weight: 800;
	border: 0;
}
.landing-page-footer {
	text-align: center;
}
.home-page-footer img {
	max-width: 50px;
}
.social-icons a {
	font-size: 24px !important;
	padding-right: 10px;
	color: #004a7f;
}
.social-icons a:hover {
	color: #fff;
}
/*navigation*/



.navigation {
	background: #004A7F;
	width: 100% !important;
}
.navigation li {
	margin-top: 8px;
	list-style: none;
	margin-top: 8px;
	list-style: none;
	display: inline-block;
	/* float: left; */
	padding: 10px 20px;
}
.navigation li a {
	color: white;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	margin-top: 5px;
}
/*.navigation li:last-child a {
  border-radius: 0px;
    border: 2px solid #E4572E;
    display: inline-block;
    padding: 12px 20px !important;
    line-height: 1;
    background-color: #fff;
    color: #E4572E;
    font-family: 'proxima-nova', Sans-Serif;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    transition: all .4s ease-in-out;
  margin-top: 0;

}*/

.navigation .links {
	text-align: right; float: right;
}
/* .links {
	display: none !important;
} */
.mobile-navexpand .links {
	display: inherit !important;
}
.links .hs-menu-wrapper.hs-menu-flow-horizontal > ul li {
	display: block;
	float: none;
}
.links {
	margin-top: 0;
}

.cph-login-container {
	max-width: 350px;
}
.cph-login-container h2 {
    color: #004A7F;
}

.cph-login-container input[type="text"], .cph-login-container input[type="password"], .cph-login-container input[type="email"] {
	min-width: 320px;
	width: 100%;
	width: calc(100% - 20px);
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  /* min-height: 34px; */
  font-size: 14px;
  padding: 10px;
  box-shadow: none;
}

.cph-login-container input[type="text"]:focus, .cph-login-container input[type="password"]:focus, .cph-login-container input[type="email"]:focus {
    box-shadow: 0 0 4px 2px #f9eccd;
    outline: none;
    vertical-align: middle;
}

.btn.anim.main-cta {
	color: #004A7F;}

/* #PageContent_pnlContent {
    margin-left: 20px;
} */

@media (min-width: 650px) {
.links {
	display: inherit !important;
	/* margin-top: -25px; */
}
.links .hs-menu-wrapper.hs-menu-flow-horizontal > ul li {
	display: inline-block;
	float: left;
}
}
.navigation.fixed-header {
	position: fixed;
	z-index: 30;
}
.navigation.fixed-header .logo {
	opacity: 0;
}
/* .nav-logo {
  width: 200px !important;
} */

.sticky-logo {
	opacity: 0;
	transition: 300ms all ease;
	height: 45px;
	width: 80px;
	margin-top: 10px;
	float: left;
}
.fixed-header .sticky-logo {
	/*   background: White; */

	opacity: 1;
}
.sticky-logo img {
	width: 100%;
	height: auto;
}
.menu-icon {
	color: white;
	float: right;
	display: inherit;
	font-size: 30px;
	margin-top: 8px;
}

@media (min-width: 650px) {
.menu-icon {
	display: none;
}
}
.logo-container {
	position: relative;
	text-align: center;
	width: 155px;
	z-index: 90;
	margin-top: -30px;
	margin-left: -30px;
}
.logo {
	text-align: center;
	background-color: #ffcc23;
	padding: 15px 20px 15px;
	width: 95px;
	margin: auto;
	position: absolute;
}
.logo img {
	max-width: 100px;
}

@media (max-width: 1057px) {
.row-fluid .nav-logo, .mobile-nav .row-fluid [class*="span"] {
	display: block;
	float: none;
	width: auto;
	margin-left: 0;
}
}

@media (min-width: 1058px) {
.logo-container {
	margin: auto;
}
.logo img {
	max-width: 115px;
}
.logo {
	text-align: center;
	background-color: #ffcc23;
	padding: 45px 25px 25px;
	width: 105px;
	margin: auto;
	position: absolute;
	transition: 300ms all ease;
	opacity: 1;
}
.links {
	margin-top: 0;
}
}
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a {
	padding: 10px 10px;
}

@media (min-width: 1245px) {
.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a {
	padding: 10px 20px;
}
}
/* Button Styles */

.cta_button {
	text-decoration: none !important;
}
.primary-solid, .hs-button.primary.large, .secondary-solid {
	border-radius: 0px;
	border: 2px solid #E4572E;
	display: inline-block;
	padding: 18px 28px 18px 28px !important;
	line-height: 1;
	background-color: #E4572E;
	color: #fff;
	font-family: 'proxima-nova', Sans-Serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	transition: all .4s ease-in-out;
	box-shadow: 0 3px 6px rgba(0,0,0,.25);
}
.primary-solid:hover, .hs-button.primary.large:hover, .secondary-solid:hover {
	transform: scale(1.05);
	transition: all .4s ease-in-out;
	box-shadow: 0 6px 12px rgba(0,0,0,.25);
}
/* .secondary-solid {
  border-radius: 0px;
  border: 2px solid #E4572E;
  display: inline-block;
  padding: 18px 28px 18px 28px !important;
  line-height: 1;
  background-color: #fff;
  color: #E4572E;
  font-family: 'proxima-nova', Sans-Serif;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  transition: all .4s ease-in-out;
  box-shadow: 0 3px 6px rgba(0,0,0,.25);
}
.secondary-solid:hover {
  transform: scale(1.05);
  transition: all .4s ease-in-out;
  box-shadow: 0 6px 12px rgba(0,0,0,.25);
} */

.secondary-text {
	display: block;
	padding: 18px 0 6px !important;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 1;
	color: #E4572E;
	font-family: 'proxima-nova', Sans-Serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	transition: all .4s ease-in-out;
}
.secondary-text:hover {
	transform: scale(1);
	transition: all .4s ease-in-out;
}
.secondary-text:after {
	content: "\f061";
	transition: all .4s ease-in-out;
	font-family: FontAwesome;
	margin-left: 4px;
}
.secondary-text:hover:after {
	content: "\f061";
	font-family: FontAwesome;
	margin-left: 8px;
}
input[type=checkbox] {
	display: none;
} /* to hide the checkbox itself */
input[type=checkbox] + span:before {
	font-family: FontAwesome;
	display: inline-block;
}
input[type=checkbox] + span:before {
	content: "\f096";
	transition: all .4s ease-in-out;
} /* unchecked icon */
input[type=checkbox] + span:before {
	letter-spacing: 8px;
} /* space between checkbox and label */
input[type=checkbox]:checked + span:before {
	content: "\f046";
} /* checked icon */
input[type=checkbox]:checked + span:before {
	letter-spacing: 8px;
} /* allow space for check mark */
fieldset.form-columns-1 .hs-input {
	width: 100% !important;
}
/* general styles */

.form-wrapper {
	margin: 0;
}

.form-container {
	background: #ffcc23;
	padding: 35px;
	text-align: left;
	border-radius: 3px;
}
.hs-form-field .hs-input {
	border: 1px solid #f7f7f7;
	border-radius: 3px;
	margin: 8px 0 12px;
	box-shadow: none;
	color: black;
	min-height: 44px;
	vertical-align: middle;
	margin-top: 0 !important;
	margin-bottom: 15px;
}
.hs-fieldtype-text label, .hs-fieldtype-select label {
	font-weight: 600;
}
.hs-form-field .hs-input:focus {
	box-shadow: 0 0 4px 2px #E4A712;
	outline: none;
	vertical-align: middle;
}
 input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
 border-radius: 0px;
 display: inline-block;
 padding: 18px 28px 18px 28px !important;
 line-height: 1;
 background-color: #E4572E;
 background-image: none;
 text-shadow: none;
 border: none;
 color: #fff;
 font-family: 'proxima-nova', Sans-Serif;
 font-weight: bold;
 font-size: 14px;
 text-transform: uppercase;
 letter-spacing: 1px;
 text-decoration: none;
 transition: all .4s ease-in-out;
vertical-align: middle;
}

.btn-primary {
	border-radius: 0px;
  border: 2px solid #E4572E;
  display: inline-block;
  padding: 18px 28px 18px 28px !important;
  line-height: 1;
  background-color: #E4572E;
	background-image: none;
  color: #fff;
  font-family: 'proxima-nova', Sans-Serif;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  transition: all .4s ease-in-out;
  box-shadow: 0 3px 6px rgba(0,0,0,.25);
}
.btn-primary:focus {
	background-color: #E4572E;
}
.btn-primary:hover {
	background-color: #E4572E;
	transform: scale(1.05);
transition: all .4s ease-in-out;
box-shadow: 0 6px 12px rgba(0,0,0,.25);
}

.form-group label {
	font-weight: bold;
}

.form-group label span {
	font-weight: normal;
	display: block;
	float: right;
}
.control-group.error {
    color: red;
    margin-bottom: 10px;
    font-size: 14px;
}


li.hs-form-booleancheckbox {
	list-style-type: none;
}
.footer ul.inputs-list {
	padding-left: 0px;
}
hr {
	margin: 100px auto;
	background: #eee;
	height: 1px;
	width: 100%;
	border: 0;
}
/* footer */

.footer {
	background: #E8E8E8;
	display: inline-block;
}
.footer-digital {
	background: #E8E8E8;
	text-align: center;
    padding: 20px;

}
.footer .container {
	padding: 25px;
}
/* Heros */
.hero-background {
	background: #44DFF9 url(https://communication.cph.org/hubfs/_education/2019/03/Enduring%20Faith%20Bible%20Curriculum%20Website/hero-boy-mobile.jpg);
	background-size: contain;
	background-position: center 0;
	padding-top: 0;
	/*   height: 100vh; */
	background-repeat: no-repeat;
}

@media (min-width: 620px) {
.hero-background {
	background: #44DFF9 url(https://communication.cph.org/hubfs/_education/2019/03/Enduring%20Faith%20Bible%20Curriculum%20Website/hero-boy-mobile.jpg);
	background-size: 60%;
	background-position: center 0;
	padding-top: 0;
	/*   height: 100vh; */
	background-repeat: no-repeat;
}
}

@media (min-width: 767px) {
.hero-background {
	background: #44DFF9 url(https://communication.cph.org/hubfs/_education/2019/03/Enduring%20Faith%20Bible%20Curriculum%20Website/hero-boy-mobile.jpg);
	background-size: contain;
	background-position: 10px 0;
	padding-top: 0;
	/*   height: 100vh; */
	background-repeat: no-repeat;
}
}

@media (min-width: 1058px) {
.hero-background {
	background: #44DFF9 url(https://communication.cph.org/hubfs/_education/2019/03/Enduring%20Faith%20Bible%20Curriculum%20Website/hero-boy.jpg);
	background-size: 100%;
	background-position: 10%;
	padding-top: 50px;
	/*   height: 100vh; */
	background-repeat: no-repeat;
}
}
.hero-background h1 span {
	font-size: 64px;
	display: block;
}
.hero-background h1 {
	margin-bottom: 10px;
}

@media (max-width: 767px) {
.hero-background h1 {
	margin-top: 340px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4bddf5+0,4bddf5+99&0+0,1+17 */
	background: -moz-linear-gradient(top, rgba(75,221,245,0) 0%, rgba(75,221,245,1) 17%, rgba(75,221,245,1) 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(75,221,245,0) 0%, rgba(75,221,245,1) 17%, rgba(75,221,245,1) 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(75,221,245,0) 0%, rgba(75,221,245,1) 17%, rgba(75,221,245,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004bddf5', endColorstr='#4bddf5', GradientType=0 ); /* IE6-9 */;
	padding: 30px 0;
}
}
.hero-background h4 {
	text-transform: uppercase;
}
.hero-background p.hero {
	margin-bottom: 45px;
}
p.hero {
	font-size: 18px;
}
.hero-background-color {
	background: #badaf3;
	padding-top: 50px;
}
.template-background-color {
	background: #002D4D;
	/*padding-top: 50px;*/
	width: 100%;
}
.template-background-color h4 {
    color: #fff;
}
.span8 h1, h2 {
	color: #75BDE8;
}
.download-unit-materials {
	padding-top: 50px;
	background-color: #F5F6F7;
	width: 100%;
	min-height: calc(100vh - 180px);
}
.download-unit-materials h3 {
	margin-bottom: 20px;
}
.download-unit-materials > .container {
	padding-top: 0;
}
.download-unit-materials h1 {
	font-size: 22px;
}

.fixed-header + .download-unit-materials {
	padding-top: 100px;
}
.unit-bg h1 {
	/* font-size: 42px; */
	font-size: 32px;
}
.block {
	margin-bottom: 30px;
}
.circle {
	border-radius: 100%;
	padding: 35px;
}
.nav a {
	color: #E4572E;
}
.nav i {
	font-size: 14px;
}

.yellow-bg {
	background: #ffe291;
}


.early-childhood-bg {
	background: #F38472;
	padding: 20px;
	max-width: 400px;
	box-shadow: 0 3px 6px rgba(0,0,0,.25);
	/*height: 50px;*/
}
.elementary-bg {
	background: #FFCB31;
	padding: 20px;
	max-width: 400px;
	box-shadow: 0 3px 6px rgba(0,0,0,.25);
	/*height: 50px;*/
}
.youth-bg {
	background: #86C779;
	padding: 20px;
	max-width: 400px;
	box-shadow: 0 3px 6px rgba(0,0,0,.25);
	/*height: 50px;*/
}
.adult-bg {
	background: #75BDE8;
	padding: 20px;
	max-width: 400px;
	box-shadow: 0 3px 6px rgba(0,0,0,.25);
	/*height: 50px;*/
}
.one-room-bg {
	background: #64B4B5;
	padding: 20px;
	/*height: 50px;*/
	max-width: 400px;
	box-shadow: 0 3px 6px rgba(0,0,0,.25);
}
.common-bg {
	background: #C5D2DB;
	padding: 20px;
	width: 190px;
	box-shadow: 0 3px 6px rgba(0,0,0,.25);
	height: 50px;
}
.span2.block {
	margin-right: 400px;
}

/*.span2.block:hover {
    transform: scale(1.05);
    transition: all .4s ease-in-out;
}*/

.span2.block h3 {
	line-height: initial;
}
.span4.unit-bg {
    background-color: #fff;
    padding: 20px;
    box-shadow: 0 3px 6px rgba(0,0,0,.25);
	margin-top: 30px;
	min-height: 390px;
	margin-left: 0;
    margin-right: 20px;
    width: 47%;
    position: relative;
    min-height: 400px;
}

@media (min-width: 1200px) {
	.span4.unit-bg {
		width: 31%;
		min-height: 440px;
	} 
 }
 
 @media (max-width: 767px) {
	  .span4.unit-bg {
		width: 100%;
		min-height: 400px;
		max-width: 500px;
		margin-left: auto !important;
		margin-right: auto;
	}
 }

.span4.unit-bg select {
	max-width: 220px;
	width: 100%;
}

.unit-bg .fixed-bottom {
    background: white;
    position:absolute;
    bottom: 50px;
}

.unit-bg .view-all-link {
    position: absolute;
    bottom: 20px;
}

.link {
	background-color: #fff;
	padding: 12px 40px 10px 0px;
	max-width: 400px;
	box-shadow: 0 3px 6px rgba(0,0,0,.25);
}



.link a {
	color: #E4572E;
}
.view-all-link {
    margin-top: 10px;
}
.list-header {
	background: #002D4D;
	color: #fff;
	margin-bottom: 40px;
}
.list-download {
	background: #002D4D;
	color: #fff;
}
.list-header h4 {
	padding: 5px;
	margin-left: 15px;
}
.list-download h4 {
	padding: 5px;
	margin-left: 15px;
}

.link a .badge.badge-primary {
    background-color: #E4572E;
    color: #fff;
    text-transform:uppercase;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-left: 20px;
	text-shadow: none;
}
.list-group-item a .badge.badge-primary {
    /* float: right; */
    background-color: #E4572E;
    color: #fff;
    text-transform:uppercase;
    margin-right: 6px;
    padding-top: 4px;
    padding-bottom: 4px;
    /* margin-left: 20px; */
    text-shadow: none;
}

@media (max-width: 768px), (max-width: 979px) and (min-width: 768px) {
.badge, .link a .badge.badge-primary, .list-group-item a .badge.badge-primary {
	padding: 8px 16px;
}
}

@media (min-width:550px) {
	.list-group-item a .badge.badge-primary {
		float:right;
		margin-left: 20px;
	}
}

@media (max-width: 979px) and (min-width: 768px) {
	.list-group-item a .badge.badge-primary {
		float:none;
		margin-left: 0;
	}
}
.list-group {
	padding-left: 0;
	list-style: none;
	margin-bottom: 0;
}
ul.list-group {
	margin: 0;
}
.list-group-item a {
	color: #E4572E;
}

.list-group a:hover i.fas {
    color: #86c779;
}


.view-all-link a {
	color: #E4572E;
}
.list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: #fff;
	border: 1px solid #ddd;
	color: #E4572E;
	line-height: 30px;
}
@media (min-width: 550px) {
	li.list-group-item > div {
	    display: inline-block;
	}
}

@media (max-width: 979px) and (min-width: 768px) {
	li.list-group-item > div {
	    display: block;
	}
}

.list-group i.fas {float: right;
}
/*li.list-group-item {
    color: black;
}*/
.list-group-item:hover {
	background-color: #f5f5f5;
}
a:hover .badge.badge-primary {
    background-color: #86c779;
}

.levels h3 {
	margin-top: 0;
	padding-bottom: 14px;
}
.levels .block {
	margin-top: 50px;
	padding: 50px 35px;
	min-height: 300px;
}
.levels-header {
	font-family: freight-text-pro, serif;
	font-size: 36px;
}
.levels-sub-header {
	font-family: proxima-nova, sans-serif;
	font-size: 20px;
}
.levels-content {
	font-family: freight-text-pro, serif;
	font-size: 28px;
}
.scope-sequence {
	background: #75BDE8;
	background-size: contain;
	background-repeat: no-repeat;
}
.structure {
	text-align: center;
}
.structure .circle {
	text-align: center;
	background: #64B5B6;
	height: 250px;
	width: 250px;
	position: relative;
	z-index: 20;
	float: none !important;
	margin: auto !important;
	border-style: double;
	border-width: 10px;
	border-color: #fff;
}
.structure .circle h3 {
	margin-top: 35px;
}
.circle-connector {
	position: relative;
}

@media (min-width: 768px) {
.circle-connector:after {
	content: " ";
	background: black;
	height: 1px;
	width: 90%;
	display: block;
	position: absolute;
	top: 50%;
	z-index: 10;
	margin: auto;
	float: none;
	margin-left: 15px;
}
}
/*home*/
.mission img {
	max-width: 300px;
}
.companion img {
	max-width: 300px;
}
.numbers-lg {
	font-size: 40px;
	font-weight: 800;
	margin: top;
	margin-top: 16px;
	text-align: center;
}
.numbers td {
	vertical-align: top;
}
/*levels page*/
.teal-bg {
	background: #64B5B6;
}
.one-room {
	background: #64B5B6;
	background-size: contain;
	background-repeat: no-repeat;
}
/*thank you samples page*/

.samples img {
	max-height: 320px;
	width: auto !important;
}
.early-childhood-gradient-bg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,c85d5a+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 50%, #ffbbab 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 50%, #ffbbab 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 50%, #ffbbab 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffbbab', GradientType=0 ); /* IE6-9 */
	padding: 15px;
}
.elementary-gradient-bg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,c85d5a+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 50%, #ffe291 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 50%, #ffe291 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 50%, #ffe291 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffe291', GradientType=0 ); /* IE6-9 */
	padding: 15px;
}
.youth-gradient-bg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,c85d5a+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 50%, #b7e3b3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 50%, #b7e3b3 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 50%, #b7e3b3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b7e3b3', GradientType=0 ); /* IE6-9 */
	padding: 15px;
}
.adult-gradient-bg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,c85d5a+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 50%, #b2daf5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 50%, #b2daf5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 50%, #b2daf5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b2daf5', GradientType=0 ); /* IE6-9 */
	padding: 15px;
}
.infant-toddler-gradient-bg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,c85d5a+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 50%, #ffd0b4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 50%, #ffd0b4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 50%, #ffd0b4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffd0b4', GradientType=0 ); /* IE6-9 */
	padding: 15px;
}
.one-room-gradient-bg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,c85d5a+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 50%, #a8d6d5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 50%, #a8d6d5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 50%, #a8d6d5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a8d6d5', GradientType=0 ); /* IE6-9 */
	padding: 15px;
}
/*units page*/



.tabcontent ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

@media (min-width: 768px) {
.bc-accordian-item .table {
	padding: 0 50px;
}
}
.bc-accordian-item .table {
	border-spacing: 0;
}
.container div.tabcontent {
	padding-top: 0;
}
.bc-accordian-item i {
	font-style: normal;
	padding: 0 1rem 0 0;
	text-decoration: none;
}
.bc-accordian-item i:before {
	content: "+";
	padding: 0 1rem;
}
.bc-accordian-item a {
	/*   background: linear-gradient(to bottom, #fcfcfc 0%, #f2f2f2 100%); */
/*   border: 1px solid #ccc; */
/*   border-radius: 0.3rem; */
	color: black;
	border-bottom: 4px solid #f1f1f1;
	display: block;
	font-weight: 700;
	padding: 1rem 0.3rem;
	text-decoration: none;
	transition: color 0.3s ease-in;
	text-transform: uppercase;
	font-weight: 800;
}
.bc-accordian-item a:hover {
	color: black;
}
.bc-accordian-item {
	padding: 0.3rem;
}
.bc-accordian-item div {
	display: none;
}
.bc-accordian-item-link-on {
	/*   background: linear-gradient(to bottom, #00add8 0%, #004b8d 100%); */
	color: #fff;
}
.bc-accordian-item-link-on:hover {
	color: #fff;
}
.bc-accordian-item-link-on i:before {
	content: "\2013";
}
.multipleTabs {
	display: flex;
	flex-flow: row nowrap;
	/*   border-bottom:1px solid #ccc; */
	position: relative;
	font-size: 22px;
	font-family: proxima-nova;
	text-transform: uppercase;
	font-weight: 800;
	margin: 0 8px;
}
.vertical-tabs {
	display: inline-block;
	width: 100%;
}

@media (min-width: 768px) {
.vertical-tabs .multipleTabs {
	display: block;
	width: 28%;
	float: left
}
}
.vertical-tabs .multipleTabs, .vertical-tabs .multipleTabs a {
	display: block;
}
.vertical-tabs .tabcontent {
	float: left;
	width: 70%;
}
.vertical-tabs img {
	max-height: 500px;
	text-align: center;
	width: auto !important;
}
.vertical-tabs .span6 {
	text-align: center;
}
.multipleTabs span {
	display: block;
	font-size: 16px;
	font-family: freight-text-pro, serif;
	text-transform: none;
	font-weight: normal;
}
.multipleTabs .prev-control {
	display: none;
}
.multipleTabs .next-control {
	display: none;
}
.multipleTabs a {
	flex: 1 0 0;
	padding: 20px;
	color: black;
	text-align: center;
	text-decoration: none;
	background: #f7f7f7;
	border-bottom: 4px solid #9B9B9B;
	margin-bottom: -1px;
	padding-top: 20px;
	text-align: left;
	margin: 0 8px;
}
.multipleTabs a.active {
	background: #BADAF3;
	color: black;
	border-bottom: 4px solid #004a7f;
}
.tabcontent {
	display: none;
}
.tabcontent img {
	width: 100%;
}

@media screen and (max-width:768px) {
.multipleTabs a {
	display: none;
}
.multipleTabs a.active {
	display: block;
}
.multipleTabs .prev-control {
	display: inline-block;
	position: absolute;
	left: -15px;
	top: 40%;
	color: #E4572E;
	cursor: pointer;
}
.multipleTabs .next-control {
	display: inline-block;
	position: absolute;
	right: -15px;
	top: 40%;
	color: #E4572E;
	cursor: pointer;
}
}
.units .container {
	display: block;
}
.units .table {
	width: 100%;
	margin-top: -3px;
}
.table td, .table th {
	padding: 8px;
	vertical-align: top;
	border-top: 1px solid #dee2e6;
}
.teach-guide-slider {
	margin-top: -100px;
	margin-bottom: 100px;
	border-bottom: 1px solid #eee;
}
/* slick slider styles */

.slick-slide img {
	margin: 0 auto;
}
.teacher-lesson-slider {
	padding: 25px;
}

@media (min-width: 768) {
.teacher-lesson-slider {
	padding: 55px;
}
}
.teacher-lesson-slider img, .vertical-tabs img {
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.slick-slide {
	margin: 10px;
}
.slick-slide img:focus, .slick-initialized .slick-slide:focus {
	outline: 0
}
.slick-prev, .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 20px;
	height: 20px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: 0;
	background: transparent !important;
	color: #E4572E;
}
.slick-prev {
	left: -15px;
}
.slick-next {
	right: 0;
}
.slick-prev:before, .slick-next:before {
	font-family: FontAwesome;
	font-size: 20px;
	line-height: 1;
	opacity: .75;
	color: #E4572E;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-prev:before {
	content: "\f060";
}
.slick-next:before {
	content: "\f061";
}
.dot {
	display: none;
	width: 20px;
	height: 20px;
	border-radius: 100% 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	background: #e4572e;
	box-shadow: 0 0 0 rgba(244, 67, 54,0.8);
	animation: pulse 2s infinite;
	opacity: 1
}
.dot:after {
	content: "\f067";
	font-family: FontAwesome;
	line-height: 1.4;
	font-size: 12px;
	padding: 5px;
	color: white;
	vertical-align: 15%;
}
.dot:hover {
	animation: none;
	cursor: pointer
}
 @-webkit-keyframes pulse {
 0% {
 -webkit-box-shadow: 0 0 0 0 rgba(244, 67, 54,0.8)
}
 70% {
 -webkit-box-shadow: 0 0 0 20px rgba(244, 67, 54,0)
}
 100% {
 -webkit-box-shadow: 0 0 0 0 rgba(244, 67, 54,0)
}
}
 @keyframes pulse {
 0% {
 -moz-box-shadow: 0 0 0 0 rgba(244, 67, 54,0.8);
 box-shadow: 0 0 0 0 rgba(244, 67, 54,0.8)
}
 70% {
 -moz-box-shadow: 0 0 0 20px rgba(244, 67, 54,0);
 box-shadow: 0 0 0 20px rgba(244, 67, 54,0)
}
 100% {
 -moz-box-shadow: 0 0 0 0 rgba(244, 67, 54,0);
 box-shadow: 0 0 0 0 rgba(244, 67, 54,0)
}
}
.slick-slide {
	position: relative
}
.dot-01 {
	top: 34%;
	left: 28%;
}
.dot-02 {
	top: 35.5%;
	left: 80.5%;
}
.dot-03 {
	top: 55.5%;
	left: 78%;
}
.dot-04 {
	top: 3.5%;
	left: 45.8%;
}
.dot-05 {
	top: 25%;
	left: 42%;
}
.dot-06 {
	top: 6%;
	left: 13%;
}
.dot-07 {
	top: 3.8%;
	left: 15.5%;
}
.dot-08 {
	top: 69%;
	left: 19.5%;
}
.dot-09 {
	top: 33.2%;
	left: 82%;
}
.dot-10 {
	top: 3%;
	left: 43%;
}
.dot-11 {
	top: 19%;
	left: 88%;
}
.dot-12 {
	top: 77%;
	left: 33%;
}
.dot-13 {
	top: 40%;
	left: 85%;
}
.order-container {
	margin: -100px auto 0;
	max-width: 900px;
}
.order-container .first-column {
	float: left;
	width: 60%;
}
.order-container .second-column {
	float: left;
	width: 40%;
}
.order-subscribe {
	background: white;
	padding: 55px;
	min-height: 450px;
}
.order-subscribe h3 {
	margin-top: 0;
	font-size: 32px;
}
.order-individual {
	/*   margin: 55px auto; */
	padding: 5px 25px 55px;/*   background: rgba(255, 255, 255, 0.5); */
}
.badge-combo {
	font-size: 10px;
	text-transform: uppercase;
	background: #ffe291;
	padding: 3px 4px;
	border-radius: 3px;
	display: inline-block;
	line-height: 1;
	vertical-align: baseline;
	font-weight: 600;
}
.badge-digital-only {
	font-size: 10px;
	text-transform: uppercase;
	background: #f1f1f1;
	padding: 3px 4px;
	border-radius: 3px;
	display: inline-block;
	line-height: 1;
	vertical-align: baseline;
	font-weight: 600;
}
.badge-print-only {
	font-size: 10px;
	text-transform: uppercase;
	background: #badaf3;
	padding: 3px 4px;
	border-radius: 3px;
	display: inline-block;
	line-height: 1;
	vertical-align: baseline;
	font-weight: 600;
}
.checkmark-list ul {
	max-width: 340px;
	margin: auto;
}
.checkmark-list li {
	list-style: none;
	font-size: 20px;
	font-weight: 600;
	margin: 8px 4px;
}
.checkmark-list li:before {
	content: '\f058';
	font-family: 'FontAwesome';
	float: left;
	margin-left: -25px;
	color: #FFCB31;
}
.subscribe-form {
	margin-bottom: 25px;
}
.subscribe-container h1 span {
	font-size: 18px;
	display: block;
}
.buy h3 {
	margin-bottom: 15px;
}
.buy h3 span {
	font-size: 18px;
	display: block;
}
.subscribe-container .hs-cta-wrapper {
	margin: 25px auto;
	display: block;
	text-align: center;
}
.table {
	width: 100%;
}
